<body style="padding: 20px 8pt;background: #EEEFF3;margin: 0;">
<div style="font-family: Arial, Helvetica, sans-serif;">
    <table style="width: 100%;" cellpadding="0" cellspacing="0">
        <tr>
            <td>
                <span style="float: left;display: inline-block;"><img style="width: 110px;" src="https://ebooks.gramedia.com/css/images/logo-gramedia-digital.png" /><p style="display: inline-block;margin:0;padding:0;font-size:15pt;font-style: italic;position: relative;top: -3px;left: 10px">Point</p></span>
                <p style="float: right;font-size: 13pt;margin: 0;padding: 0;padding: 5px 10px 0 0;color: #96959A;">Expiration</p>
            </td>
        </tr>
        <tr>
            <td colspan="2" style="padding-top:10px; color: #3D3D3D; border-collapse: collapse; line-height: 150%;">
                <table style="width: 100%;background: white; margin-top: 5px;border: solid 1pt #E0E0E0;border-radius: 10px;" cellspacing="0">
                    <tr>
                        <td style="border-bottom: solid 1pt #E0E0E0;padding: 12px 18px;line-height: 1.5;vertical-align: top;">
                            <label style="margin: 0;padding: 0;font-size: 11pt;color: #96959A;">Gramedia Digital Account</label>
                            <p style="margin:0;padding:0;font-size: 13pt;">{{ context.customer_email }}</p>
                        </td >
                    </tr>
                    <tr>
                        <td style="border-bottom: solid 1pt #E0E0E0;padding: 12px 18px;line-height: 1.5;vertical-align: top;">
                            <label style="margin: 0;padding: 0;font-size: 11pt;color: #96959A;">Expired</label>
                            <p style="margin:0;margin-top:13px;padding:0;font-size: 14pt;font-weight:600;text-align: right">{{ context.current_point }} PTS</p>
                        </td >
                    </tr>
                    <tr>
                        <td style="padding: 12px 18px;line-height: 1.5;vertical-align: top;">
                            <label style="margin: 0;padding: 0;font-size: 11pt;color: #96959A;">Current balance</label>
                            <p style="margin:0;margin-top:13px;padding:0;font-size: 14pt;font-weight:600;text-align: right">{{ context.remaining_points }} PTS</p>
                        </td >
                    </tr>
                </table>
            </td>
        </tr>
    </table>
    <div>
        <p style="font-size: 11pt;color: #96959A;margin-top: 20px;line-height: 1.7">Your Gramedia Digital Points balance will be expired if there's no purchase activity for 12 consecutive months</p>
    </div>
    <div style="text-align: left;margin-top: 30px;line-height: 1.7" class="footer">
        <p style="font-size: 11pt;color: #96959A;font-weight: 300;margin:0;padding:0;">Please do not reply this email.</p>
        <p style="font-size: 11pt;color: #96959A;font-weight: 300;margin:0;padding:0;">if you have any questions expiring Gramedia Digital Points, visit our
            <a href="https://ebooks.gramedia.com/id/faq" style="text-decoration: none; font-size: .85em;color:#019ade">FAQ page</a></p>
    </div>
    <div style="text-align: center;margin-top: 30px" class="footer">
        <ul style="margin:0;padding:0;">
            <li style="display: inline-block;"><a href="https://ebooks.gramedia.com/id/terms" style="text-decoration: none; font-size: .85em;color:#019ade;margin:0;padding:0;">Terms and conditions</a></li>
            <li style="display: inline-block;">&sdot;</li>
            <li style="display: inline-block;"><a href="https://ebooks.gramedia.com/id/privacy" style="text-decoration: none; font-size: .85em;color:#019ade;margin:0;padding:0;">Privacy policy</a></li>
        </ul>
    </div>
    <div style="text-align: center;margin-top: 20px">
        <p style="color: #717171;font-weight: 300;font-size: .85em;">Copyright &copy; 2010-2017 Gramedia Digital Nusantara<br>All rights reserved</p>
    </div>
</div>
</body>
